apiVersion: apps/v1
kind: Deployment
metadata:
  name: portal
  namespace: portal
spec:
  replicas: 1
  template:
    spec:
      containers:
      - name: portal
        resources:
          requests:
            cpu: 100m
            memory: 256Mi
          limits:
            cpu: 500m
            memory: 1Gi

